# isGenericMirror static method

bool isGenericMirror(

1. String typeString

)

Checks if the given type string is a mirror type to format with generic parameters.

Parameters:

- `typeString`: The type string to check

Returns:

- `true` if the type string is a mirror type to format with generic parameters
- `false` otherwise

Example:

    final result = GenericTypeParser.isGenericMirror("_ClassMirror");
    print(result); // true

## Implementation

    static bool isGenericMirror(String typeString) => typeString == _MIRROR_TYPE_TO_FORMAT_WITH_GENERIC;